Subject: New Reply Received - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 26 Sep 2022 04:02:20 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">Good morning <div dir="auto"> </div>
<div dir="auto">I order this set but I didn't receive yellow shorts </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">pon, 26. sep 2022. 07:21 Babyshop &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; је написао/ла:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4913368</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Sohaib Ahmed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Milica<br><br>
</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">After checking your order, we found out that your order has been delivered completely,</div>
<div> </div>
<div dir="ltr">If you still believe that the item is missing please contact us again and provide us with incomplete item name as per in your order so we can create a return request from our end fro you as we won't be able to send the completed unit separately </div>
<div> </div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>
</div>
<div dir="ltr">Looking forward to hearing from you.<br><br>Your friends,<br>The Support Team</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</div>

Attachments :
1. <a href='https://helpae.babyshopstores.com/helpdesk/attachments/2044000684120'>Screenshot_20220924-134134_Babyshop.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4913368